[Machine]
machine = valuepointp60
mem_size = 16384
cpu_use_dynarec = 1
time_sync = disabled
fpu_type = internal
cpu_family = pentium_p5
cpu_speed = 66666666
cpu_multi = 1
cpu = 1

[Video]
gfxcard = et4000ax

[Input devices]
mouse_type = ps2

[Hard disks]
hdd_01_parameters = 63, 16, 987, 0, ide
hdd_01_fn = uxw.hdd
hdd_01_ide_channel = 0:0

[General]
confirm_reset = 0
confirm_exit = 0

[Floppy and CD-ROM drives]
fdd_01_type = 35_2hd
fdd_02_type = none
cdrom_01_parameters = 1, scsi
cdrom_01_scsi_id = 1

[Storage controllers]
hdc = internal
scsicard = bt542b

[Network]
net_host_device = \Device\NPF_{41CFB8E1-69BC-4928-95F3-695C9996C917}
net_type = pcap
net_card = wd8003e

[Ports (COM & LPT)]
serial1_enabled = 0
serial2_enabled = 0
lpt1_enabled = 0

[Western Digital WD8003E]
mac = c8:e8:0f

[Western Digital WD8003EB]
mac = 6b:ce:48
base = 0300
irq = 3
ram_addr = D0000
ram_size = 8192
